* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
html {
  font-size: 62.5%;
}
body {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #dc217fb9;
  padding: 0 3.5rem;
  flex-direction: column;
}
.container {
  max-width: 120rem;
  position: relative;
}
body h1 {
  padding-bottom: 5rem;
  text-align: center;
  font-size: 3.5rem;
}
.container i {
  top: 50%;
  background: #fff;
  height: 4.5rem;
  width: 4.5rem;
  font-size: 2.5rem;
  padding: 1rem 1.5rem;
  text-align: center;
  border-radius: 5rem;
  font-weight: bold;
  cursor: pointer;
  position: absolute;
  transform: translateY(-50%);
}
.container i:first-child {
  left: -2.3rem;
}
.container i:last-child {
  right: -2.3rem;
}
.container .slider {
  white-space: nowrap;
  overflow: hidden;
  scroll-behavior: smooth;
}
.slider img {
  height: 34rem;
  width: calc(100% / 3);
  object-fit: cover;
  cursor: pointer;
  margin-left: 1rem;
}
img:first-child {
  margin-left: 0;
}

.slider.dragging {
  cursor: grab;
  scroll-behavior: auto;
}
.slider.dragging img {
  pointer-events: none;
}
